Just downloaded Daz Studio and tried using Genesis 8. I downloaded it and it installed, but it shows this error message when I try to import a model. It works perfectly if I use a model from Genesis 3 though

  1. Have you installed all the things? You can look at the manifest files in DIM for the genesis 8 base and see if you can see a reference to that Scene Builder stuff in there, but I'm guessing there's a separate DIM package for it. I haven't gotten around to reinstalling DAZ on my new machine, so I can't easily look.

Leave a Reply

Your email address will not be published. Required fields are marked *